Results 1 to 7 of 7

Thread: MediaWiki not working after installation

  1. #1

    Join Date
    Jul 2005
    Location
    Poland
    Posts
    45
    Rep Power
    0

    MediaWiki not working after installation

    http://wiki.sanctumofcaerus.com

    It's almost 3 months since I've been contacting Support in regards to MediaWiki, with absolutely no result. I'm being told that's it's being worked on, and no progress is made.

    Every other wiki from SimpleScripts works fine after installation, but none of them have the features which MediaWiki has.

    Since Support is absolutely useless in regards to this issue, and I don't mean to be hostile, but this is not a recent issue, but it's been going on for months, MAYBE, someone here in the community could help me getting this solved?

  2. #2
    target='_blank' snowmaker's Avatar
    Join Date
    Nov 2002
    Location
    West Virginia
    Posts
    3,455
    Rep Power
    21
    I tried the link you provided, and 'wiki.sanctum...' isn't pointing correctly. I don't know what you and Support have gone thru so far, but if you want to PM me your OPS username and password, I'd be happy to take a look for you.
    -bruce /* somdcomputerguy */
    'If you change the way you look at things, the things you look at change.'

  3. #3
    target='_blank' snowmaker's Avatar
    Join Date
    Nov 2002
    Location
    West Virginia
    Posts
    3,455
    Rep Power
    21
    Well, the problem is not what I was thinking it might be. I have looked thru a few of your files, thru the file manager in OPS, and I don't think I will be able to resolve this issue for you. I will copy/paste this message into the thread you started in the forum, so someone else will see that I tried, and failed, to resolve this, and perhaps someone else can assist you.

    Good Luck!
    -bruce /* somdcomputerguy */
    'If you change the way you look at things, the things you look at change.'

  4. #4

    Join Date
    Jul 2005
    Location
    Poland
    Posts
    45
    Rep Power
    0
    Wish I knew that Powweb has outdated version of PHP. Just spent an hour manually uploading MediaWiki 1.20 to find out that it needs PHP version 5.3.2, and Powweb has PHP 5.2.17.

  5. #5

    Join Date
    Jul 2005
    Location
    Poland
    Posts
    45
    Rep Power
    0
    Problem solved!

    Guess I shouldn't rely on support that much, although sometimes they can be helpful.

    I've manually uploaded and installed the latest version of MediaWiki 1.20. Only issue was that my webspace wasn't set to proper and latest version of PHP, but this can be quickly fixed by contacting Support team through the Chat Support and asking for PHP upgrade/fix.

    Hopefully this may help other Powweb users with similar issue.

  6. #6
    PowWeb Staff
    Join Date
    Jun 2012
    Location
    Phoenix
    Posts
    122
    Rep Power
    6
    Hello Nefastus,

    PHP version change and the php.ini are available in the CGI and Scripted Languages Support button under PHP Scripting. You can change to 5.3 for the account there if you have any other accounts you need this updated on. Glad our guys were able to help.
    Melissa
    Technical Support

  7. #7
    target='_blank' snowmaker's Avatar
    Join Date
    Nov 2002
    Location
    West Virginia
    Posts
    3,455
    Rep Power
    21
    Quote Originally Posted by Nefastus View Post
    Problem solved!
    Super!
    -bruce /* somdcomputerguy */
    'If you change the way you look at things, the things you look at change.'

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •